# -*- rpm-spec -*-
# $Id: kernel-source-cifs,v 1.3 2003/09/30 16:42:55 ab Exp $
#
%define module_name	cifs
%define module_version	0.9.9

#### MODULE SOURCES ####
Name: kernel-source-%module_name
Version: %module_version
Release: alt1
Provides: kernel-source-%module_name-%module_version
Summary: Linux CIFS VFS module sources for 2.4 kernels
License: GPL
Group: Development/Kernel
Url: http://samba.org/samba/Linux_CIFS_client.html
Packager: Kernel Maintainer Team <kernel@packages.altlinux.org>

Source0: %module_name-%module_version.tar.bz2
# Rules.make to allow build outside of kernel sources
Source1: Rules.make

BuildArch: noarch
BuildPreReq: kernel-build-tools

%description
Linux CIFS VFS module sources for 2.4 kernels

%prep
%setup -q -n %module_name-%module_version
%__cp %SOURCE1 .

%install
%__mkdir_p %kernel_srcdir

pushd ..
tar jcf %kernel_srcdir/%name-%version.tar.bz2 %module_name-%module_version
popd

%files
%attr(0644,root,root) %kernel_src/%name-%version.tar.bz2

%changelog
* Tue Feb 03 2004 Sviatoslav Sviridov <svd@altlinux.ru> 0.9.9-alt1
- Updated to version 0.9.9a

* Tue Sep 30 2003 Alexander Bokovoy <ab@altlinux.ru> 0.9.3-alt1
- Initial release
- Added:
   + ability to build module outside of the kernel source directory




